body
{	background: #DDDDDD URL(../images/background.jpg) no-repeat top center; }

div.page-shadow
{	margin: 0px auto 50px auto; padding: 2px; width: 952px; 
	background: url(../images/shadow.png); }
	
div.page
{	width: 950px;
	border: 1px solid #888888; }

div.inside
{	margin: 15px 7px; }
div.first div.inside
{	margin-left: 15px; }
div.last div.inside
{	margin-right: 15px; }
div.colborder div.inside
{	margin-right: -7px; }
div.colborderafter div.inside
{	margin-left: -7px; } 


div.header
{	height: 140px; margin: 0px auto; width: 950px; }
	
	
div.headermenucontainer
{	position: fixed; margin: 0px auto; z-index:99999; width: 996px; }

div.headermenu
{	overflow: hidden; float: right; }
div.headermenu ul
{	display: block; padding: 0px; margin: 0px; list-style: none; overflow: hidden;
	background: #FFFFFF url(../images/headermenudivider.jpg) repeat-x bottom left; border-right: 5px solid #0173ba;  }

div.headermenu ul li
{	list-style: none; float: left; }

div.headermenu ul li a
{	display: block; padding: 8px 15px; margin: 0xp; list-style: none; float: left; 
	background: #FFFFFF; margin-left: 1px;
	font-size: 12px; color: #000000; text-decoration: none;
	text-shadow: #EEEEEE 0px 0px 2px, #EEEEEE 0px 0px 3px; -ms-text-shadow: #EEEEEE 0px 0px 2px, #EEEEEE 0px 0px 3px; }
div.headermenu ul li a:hover, div.headermenu ul li a.selected
{	padding: 9px 15px 7px 15px;
	color: #006699; 
	text-shadow: #F7F7FF 0px 0px 2px, #F7F7FF 0px 0px 3px; -ms-text-shadow: #F7F7FF 0px 0px 2px, #F7F7FF 0px 0px 3px; }
div.headermenu ul li a.first
{	margin-left: 0px; }

div.headermenu-bottom
{	height: 6px; CLEAR: BOTH; margin: 0px 1px;
	background: url(../images/headermenubottom2.png) repeat-x top left; }
	
div.headermenu ul li a.contact
{	background: #17BC01; 
	color: #ffffff; margin-left: 0px;;
	text-shadow: #222222 0px 0px 2px, #222222 0px 0px 3px; -ms-text-shadow: #222222 0px 0px 2px, #222222 0px 0px 3px; }
	
div.headermenu ul li a.contact:hover, div.headermenu ul li a.contact-selected
{	background: #27cC11; }
	
	
.sidemenu-container
{	float: right;  }
.sidemenu-shadow
{ 	position: absolute; padding: 2px 2px 2px 0px; margin: -3px 0px 0px 0px; width: 952px; width: 44px;
	background: url(../images/shadow.png); z-index: 1000; }
.sidemenu-shadow-fixed
{	position: fixed; top: 0px; margin-top: 30px;}

.sidemenu
{	background: #BBBBBB url(../images/menu.jpg) repeat-x top left;
	border: 1px solid #999999; }

div.sidemenu ul
{	display: block; padding: 0px; margin: 0px; list-style: none;
	border: 1px solid #DDDDDD; b}

div.sidemenu ul li
{	list-style: none; }

div.sidemenu ul li a
{	margin: 0xp; list-style: none; display: block;
	 background: #BBBBBB url(../images/menu.jpg) repeat-x top left; border-top: 1px solid #FFFFF; border-bottom: 1px solid #999999; 
	font-weight: bold; font-size: 13px; color: #222222; text-decoration: none;
	text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; -ms-text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; }
div.sidemenu ul li a:hover
{	background: #BBBBBB; border-top: 1px solid #FFFFF;
	color: #000000; }
div.sidemenu ul li a.selected, div.sidemenu ul li a.selected:hover
{	background: #EEEEEE; cursor: pointer;
	color: #000000; }	
	
div.sidemenu ul li a span
{	display: block; height: 41px; cursor: pointer; 
	background-repeat:no-repeat;
	background-position:center; }	

div.sidemenu ul li.splitter
{	list-style: none; display: block; height: 4px;
	background: #0173ba; border-top: 1px solid #222255;
	font-size: 1px; }
	
div.sidemenu ul li a span.label
{	width: 200px; height: 20px; position: absolute; margin: 0px 0px 0px -208px; display: none;
	font-weight: bold; font-size: 15px; color: #222222; text-decoration: none; text-align: right; }
div.sidemenu ul li a:hover span.label
{	display: block; margin: 10px 0px 0px -208px; }

div.sidemenu ul li a span.label em
{	padding: 2px 8px; display: inline-block;
	background: #0173ba; 
	text-decoration: none; font-style: normal; color: #FFFFFF; text-align: right;
	text-shadow: #222222 0px 0px 2px, #222222 0px 0px 3px; -ms-text-shadow: #222222 0px 0px 2px, #222222 0px 0px 3px; }
	
div.sidemenu ul li a span.label em.title
{	display: block; 
	text-align: center; }
	
div.sidemenu ul li a span.label em.sub
{	padding: 2px 8px; display: inline-block; clear: both; margin-top: 1px;
	background: #AAAAAA url(../images/menu.jpg) repeat-x top left; border: 1px solid #888888;;
	font-size: 12px; color: #222222; text-decoration: none; text-align: left;
	text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; -ms-text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; }


div.menu
{	overflow: hidden;
    background: #BBBBBB url(../images/menu.jpg) repeat-x top left; border: 1px solid #DDDDDD; border-bottom: 2px solid #999999; }

div.menu ul
{	display: block; padding: 0px; margin: 0px; list-style: none; overflow: hidden; float: left;
	border-RIGHT: 1px solid #FFFFFF; }
	
div.menu ul.right
{	float: right;
	border-left: 1px solid #999999; border-right: none;}

div.menu ul li
{	list-style: none; float: left; }

div.menu ul li a
{	padding: 10px 15px; margin: 0xp; list-style: none; float: left; 
	border-right: 1px solid #999999; border-LEFT: 1px solid #FFFFFF;
	font-weight: bold; font-size: 14px; color: #222222; text-decoration: none;
	text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; -ms-text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; }
div.menu ul li a:hover
{	padding: 11px 15px 9px 15px;
	background: #BBBBBB;
	color: #000000; }
div.menu ul li a.selected, div.menu ul li a:hover.selected
{	padding: 9px 15px 9px 15px;
	background: none; border-top: 2px solid #0173ba; 
	color: #013b69; 
	text-shadow: #DDEEFF 0px 0px 2px, #DDEEFF 0px 0px 3px; -ms-text-shadow: #DDEEFF 0px 0px 2px, #DDEEFF 0px 0px 3px; }
div.feature
{	background: #FFFFFF; overflow: hidden; border-bottom: 1px solid #888888;}

div.overlay
{	position: absolute; z-index: 999; height: 321px; width: 126px;
	background: url(../images/overlay.png) no-repeat top left; }

div.feature_left
{	height: 290px; padding: 15px 0px 15px 15px; 
	background: #FFFFFF; }
	
div.feature_left
{	text-shadow: #eeeeee 0px 0px 2px, #eeeeee 0px 0px 3px; -ms-text-shadow: #eeeeee 0px 0px 2px, #eeeeee 0px 0px 3px; }


div.caption h1
{ 	display: block;  margin-bottom: 10px; PADDING: 8PX 15PX; margin-left: -15px;
	background: #0173ba url(../images/captionheader.png) no-repeat top right;
	font-size: 17px; color: #FFFFFF; font-weight: bold; 
	text-shadow: #334455 0px 0px 2px, #334455 0px 0px 3px; -ms-text-shadow: #334455 0px 0px 2px, #334455 0px 0px 3px; }
	
div.caption em
{	font-weight: normal; font-style: normal; font-size: 13px; color: #DDEEFF;  }


div.caption p
{	font-size: 18px; color: #000000;  }

div.feature_right
{	background: #EEEEEE; height: 320px; }

div.featurebuttons
{	height: 0px; 
	background: #ffffff; }
	
#div_feature
{	overflow: hidden; height: 320px; }


div.content
{	padding-top: 10px; padding-bottom: 20px; overflow: hidden;
	background: #EEEEEE url(../images/headermenubottom2.png) repeat-x top left; 
	text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; -ms-text-shadow: #FFFFFF 0px 0px 2px, #FFFFFF 0px 0px 3px; }

H2
{	color: #444444; margin-bottom: 10px;
	text-shadow: #FFFFFF 0px 0px 3px, #FFFFFF 0px 0px 4px; -ms-text-shadow: #FFFFFF 0px 0px 3px, #FFFFFF 0px 0px 4px; }



hr
{ 	background:#BBB;color:#BBB; }

.colborder
{ 	border-color: #BBB; }	

div.contentbox
{	padding: 15px 15px 5px 15px; margin-top: 10px;
	background: #FFFFFF;  border-left: 5px solid #0173ba; }
	
div.contentbox span.newsdate
{	margin-top: 10px; margin-bottom: -10px; display: block; 
	font-size: 12px; color: #666666; text-align: right; }
	
div.contentbox-bottom
{	height: 6px; CLEAR: BOTH; margin: 0px 1px;
	background: url(../images/headermenubottom2.png) repeat-x top left; }
	
div.contentbox-header
{	padding: 5px 0px; margin-top: 10px;
	background: #FFFFFF;  border-left: 5px solid #0173ba; 
	font-weight: bold; text-align: center; color: #444444; }
	
	
.footer-top
{	MARGIN: 0px; padding: 15px 0px 15px 0px; overflow: hidden;
	background: #35383e url(../images/footer.jpg) no-repeat bottom right; border-top: 10px solid #0173ba; 
	color: #FFFFFF; 
	text-shadow: #1C1C1C 0px 0px 2px, #1C1C1C 0px 0px 3px; -ms-text-shadow: #1C1C1C 0px 0px 2px, #1C1C1C 0px 0px 3px; }
	
.footer-bottom
{	MARGIN: 0px 0px 0px 0px; overflow: hidden;
	background: #25282e; border-top: 1px solid #BBBBBB;
	font-size: 13px; color: #EEEEEE; 
	text-shadow: #111111 0px 0px 2px, #111111 0px 0px 3px; -ms-text-shadow: #111111 0px 0px 2px, #111111 0px 0px 3px; }
	
.footer-bottom a
{	color: #bbbbbb; text-decoration: none;  }
.footer-bottom a:hover
{	color: #FFFFFF; }
	
.footer-bottom img
{	vertical-align: middle;  }

ul.footermenu
{	list-style: none; margin: 0px; padding: 0px; }

ul.footermenu li
{	list-style: none; margin: 0px; padding: 0px; }

ul.footermenu li a
{	display: block; margin: -2px 0px 2px -2px; padding: 5px; float: left; clear: both;
	font-size: 13px; font-weight: bold; text-decoration: none; color: #EEEEEE; }
	
ul.footermenu li a:HOVER
{	background: #25282e;
	color: #FFFFFF; }
	
ul.footermenu li a span.sub
{	font-weight: normal; font-size: 12px; color: #aaaaaa; }

ul.footermenu li.heading
{	list-style: none; margin: 0px 0px 5px 0px; padding: 2px;
	font-size: 12px; font-weight: bold; text-decoration: none; color: #BBBBBB;}


	
div.footer-top .inside
{	margin-top: 0px; }

div.footer-top .colborder
{	border-style: dotted; border-color: #666666; }

div.footer-top hr
{	border-top-style: dotted; border-color: #666666; }

div.footer-top a img
{	border: none; }

div.footer-top a img.full
{	background: #FFFFFF; border: 1px solid #666666; PADDING: 5px; }


img.full
{	border: 10px solid #FFFFFF; }

div.map
{	height: 400px; border: 10px solid #FFFFFF; }


a.more
{	display: block; float: right; margin: -10px 0px 10px 0px;
	border:1px solid #0088CC; 
	text-decoration: none; }
	
a.more-space
{	margin-top: 5px; }

a.more span
{	padding: 3px 10px; display: block;
	background: #0173ba; border:1px solid #11AAFF;
	font-size: 12px; font-weight: bold; color: #CCEEFF; text-decoration: none;
	text-shadow: #334455 0px 0px 2px, #334455 0px 0px 3px; -ms-text-shadow: #334455 0px 0px 2px, #334455 0px 0px 3px; }
	
a.more:hover span
{	padding: 4px 10px 2px 10px;
	background: #1183Ca; }




a.largemore
{	display: block; float: left; margin: -5px 0px 10px 0px;
	border:1px solid #079C01; 
	text-decoration: none; }

a.largemore span
{	padding: 5px 15px; display: block;
	background: #17BC01; border:1px solid #BBFFCC;
	font-size: 18px; font-weight: bold; color: #FFFFFF; text-decoration: none; text-align: center;
	text-shadow: #224422 0px 0px 2px, #224422 0px 0px 3px; -ms-text-shadow: #224422 0px 0px 2px, #224422 0px 0px 3px; }
	
a.largemore:hover span
{	padding: 6px 15px 4px 15px;
	background: #27cC11; }


p.contactinfo
{	font-weight: bold; }
p.contactinfo em
{	font-weight: bold; font-style: normal; color: #8aD7ff; }

p.contactinfo a
{	font-weight: bold; font-style: normal; color: #8aD7ff; text-decoration: none; }
p.contactinfo a:hover
{	text-decoration: underline; }

a.social img
{	padding: 3px 0px 3px 0px; }
a.social:hover img
{	padding: 0px 0px 6px 0px; }



.comment
{	text-align: right;
	margin-bottom: 10px;}
	
	
.formcontainer
{	padding: 15px;
	background: #E7E7E7;}
	
div.errorlist
{	padding: 5px; clear: both; margin-bottom: 10px;
	background: #FFEECC; border: 2px solid #DDCCAA; }


label em
{	font-weight: bold; font-style: normal; color: #AA0000; }


.footer-bottom .small
{	color: #AAAAAA; }









div.gallery, div.album
{	margin-bottom: 30px; overflow: hidden; }


div.galleryphoto
{	float: left; margin: 5px 5px 0px 0px;
	background: #FFFFFF; border: 1px solid #999999; }

div.galleryphoto a.smallphoto
{	width: 163px; height: 120px; display: block; margin: 6px 6px 6px 6px;
	background: #FFFFFF url(http://euyachtdelivery.co.uk/images/overlay3.png) no-repeat center center;
		border: 1px solid #999999;
	text-decoration: none; }
div.galleryphoto a.smallphoto:hover
{	border: 1px solid #000000; }

div.galleryphoto a span.count
{	display: block; float: right; padding:5px;
	background: #444444; border-left: 1px solid #0173ba; border-bottom: 1px solid #0173ba;
	color: #FFFFFF; text-decoration: none;
	text-shadow: #000000 0px 0px 3px, #000000 0px 0px 4px; -ms-text-shadow: #000000 0px 0px 3px, #000000 0px 0px 4px; }
	
div.galleryphoto div.galleryphoto_bottom
{	margin: -6px 6px 6px 6px; width: 165px; 
	background: #444444; border-top: 2px solid #0173ba; word-wrap: break-word; 
	color: #FFFFFF; 
	text-shadow: #000000 0px 0px 3px, #000000 0px 0px 4px; -ms-text-shadow: #000000 0px 0px 3px, #000000 0px 0px 4px; }
	
div.galleryphoto div.galleryphoto_bottom a
{	display: inline; float: right; }

div.galleryphoto div.galleryphoto_bottom span
{	margin: 0px 5px 5px 5px; padding: 0px; display: block; }


.bottombar
{	padding: 0px 15px 0px 15px; background: #EEEEEE; }